/***20-10-2020**/
/**result detail page**/
.result-detail-page .btn_block {
	padding: 30px 0 30px 0px;
	border: 2px solid rgba(0, 0, 0, 0.1);
	border-left: 0;
	border-right: 0;
	margin-top: 2rem;
}
.maturity_tab_sec {
    display: none;
}
/**pdf page**/
.pdf-result-summary .btn_block {
	margin: 0 auto 3rem auto;
	text-align:center;
}
.tabs_quiz .logout-btn-accordian{
	font-weight: 400;
    color: #585757;
    align-items: center;
    display: flex;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
    padding: 0px;
    width: 95%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    background: transparent;
}
.custom_btn.create-pdf-btn {
	min-width: 400px;
	font-size: 20px;
	height: 59px;
	line-height: 38px;
	letter-spacing: 0.5px;
}
.right_area.pdf-result-summary {
	margin: 0 auto;
}
a.update_user_profile_btn {
    border: none;
}
/* css for Maturity block */
body {
 }
.Maturity-accordion i {
	float: right;
	margin: 19px 14px;
	font-size: 19px;
}
.Maturity-accordion i.fa.fa-check {
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	color: #fff;
	font-size: 18px;
}
.mark_icon_tick {
    float: right;
    margin: 20px 0px;
}
li.total_question {
    margin-top: 10px;
}
#maturity_tab1c ul li, #maturity_tab3c ul li{list-style-type:none}
.un-filled:not(.question_disable){border: 5px solid red !important;}
.maturity-model .project-supported-section h1 {
	margin: 0px !important;
	padding: 0 0 29px 0;
	color: #626262;
	font-size: 17px;
	text-transform: uppercase;
	display: block;
	text-align: center;
	font-weight: 700;
	font-family: "Roboto", sans-serif;
}
.wpb_wrapper.big-text h1 {
	color: #1e3250;
	text-transform: uppercase;
	font-size: 35px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 300;
}
.wpb_wrapper.big-text {
	margin-top: 4rem;
}
.Maturity-accordionn .panel {
	/*padding: 0 ;
	
	max-height: 0;
	min-height:250px;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin: -2px auto;*/
}
.actived .panel_maincontent{height:100%;visibility:visible}
.panel_maincontent{height:0;visibility: hidden;}

.border-bottom {
	border: 1px solid #1e3250;
	margin-bottom: 2rem;
}
.maturity-model{
	font-family: "Roboto", sans-serif;
	color:#585859 !important;
}
.fullarrow::after {
font-size:0
}
.maturity-model {
	max-width: 1300px;
	margin: auto;
	margin-top:16rem;
}
.panel_maincontent button, .panel_maincontent div, .panel_maincontent a {
	transition: unset !important;
}
.panel_maincontent .pannel-content{padding-top: 20px !important;margin-top: 0;}
.register-page{
	max-width:1377px;
}
.page-template-template-quizes .mid-section , .page-template-template-register .mid-section{
	background: #edf1f2;
}
.page-template-template-newquestionnaire .mid-section, .page-template-template-continue_qus .mid-section{
	background: #edf1f2;	
}

.maturity-model .success-factors-section {
	padding: 0;
	box-shadow: none;
	
}
.maturity-model h1 {
	text-align: left;font-family: "Roboto", sans-serif;
}
.maturity-model h1 {
	margin: 0px;
	padding: 0px;
	margin: 0px;
	padding: 0px;
	color: #1e3250 ;
	font-size: 30px;
	font-weight: 300;
	margin-bottom:1rem;
}
/*.maturity-model.register-page h1 {
	color: #1e3250;
	font-size: 30px;
	font-family: "Roboto", sans-serif;
	 font-family: 'Flama-Book';
	font-weight: 500;
	margin-bottom: 1rem !important;
	
}*/
.maturity-model.register-page h2 {
    font-weight: 300;
    color: #1e3250 !important;
    font-size: 35px;
    font-family: "Roboto", sans-serif;
}
.question-block .wpb_wrapper {
    padding-left: 0px !important;
}
.inline-grp-btn {
	display: flex;
}
.maturity-model .blue-btn {
	background: #1e3250;
	border: none;
	margin: 0 4px;
	color: #fff;
	font-size: 14px;
	border-radius: 4px;
	height: 45px;
	text-transform: uppercase;
	font-family: 'Roboto';
	max-width: 400px;
	padding-left: 20px;
	padding-right: 20px;
}
#start-quest .demo {
	background: #1e3250;
	color: #fff !important;
	font-size: 14px;
	font-weight: 400 !important;
	padding: 10px 20px;
	border-radius: 4px;
	display: inline-block;
	min-width: 145px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	margin: 0 4px;
}
.maturity-model .hd-icon i{
	display:none;
}
.maturity-model .row.title-section {
	display: flex;
	justify-content: space-between;
	margin-bottom: 4rem;
	flex-wrap:wrap;
}
.question-list{padding:0; margin:1rem 0;}
.question-list li {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 13px 0;
	box-shadow: 1px 1px 3px 2px    #00000026;
	padding: 12px;
	display: flex;
	justify-content: space-between;
	border-radius: 2px;
	font-size: 16px;
	font-weight: normal;
	color: #585757 !important;
}

.sidebar-company h5 {
	margin-bottom: 0px !important;
	margin-top: 0 !important;
	color: #b3b0b0;
	font-weight: 300 !important;
	font-size: 18px;
}
.sidebar-company h4 {
	margin-bottom: 20px !important;
	margin-top: -2px !important;
	font-weight: bold;
	font-size: 14px;
	font-family: 'Roboto';
	color: #585859;
}
.maturity-model .sidebar-list button {
	font-weight: 300;
	color: #585757;
	align-items: center;
	display: flex;
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	    padding: 0 0 12px 0;
}
.maturity-model .sidebar-list button img {
	margin-right: 1rem;
	height: 38px;
	width: 38px;
}
.maturity-model .sidebar-list a img {
    margin-right: 15px;
}
.maturity-model .success-factors-section h1.hd-icon {
    text-align: left;
    display: none;
}
.Maturity-accordion .vc_tta-panel-heading{
	box-shadow: 1px 1px 3px 2px #00000026;
    padding: 10px 12px !important;
	border-color: #fff !important;
    background-color: #fff !important;
	margin-bottom:10px !important;
}
.Maturity-accordion h4 span {
	padding: 10px 0 10px 15px !important;
	font-size: 17px;
	line-height: 24px;
	font-weight: normal;
	color: #1e3250  !important;
	font-family: "Roboto", sans-serif;
	font-weight:400;
	margin-left:0;
	margin-right: 3rem; 
}

.Maturity-accordion h4 span
.Maturity-accordion-body .wpb_wrapper div {
    display: flex;
    align-items: center;
}
.Maturity-accordion-body .wpb_wrapper div input{
	margin-right:15px;
		margin-top:-4px;
}
.vc_separator {
	border-bottom: 2px solid #585859;
}
.model-acc.accordion {
	cursor: pointer;
	padding: 0px;
	width: 95%;
	border: none;
	text-align: left;
	outline: none;
	transition: 0.4s;
	background: transparent;
}
.panel {
	padding: 0 18px;
	background-color: transparent;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin: -2px auto;
}
.panel p{
	padding:0;
	margin:0;
}
/* new css*/
.vc_row.wpb_row.vc_inner.vc_row-fluid {
	display: flex;
	max-width: 1300px;
	margin: 0 auto;
	flex-wrap: wrap;
}
.content-sec.wpb_column.vc_column_container.vc_col-sm-9 {
	width: 75%;
}
.sidebar-list.wpb_column.vc_column_container.vc_col-sm-3 {
	width: 25%;
}

.desc {
	width: 90%;
}
.small-content .desc p {
	font-size: 16px;
	font-family: 'Roboto';
	font-weight: 100;
	color: #1e3250 !important;
}
.small-content {
	display: flex;
	justify-content: space-between;
	font-family: 'Roboto';
}
.progress {
	width: 10%;
	text-align:right;
}
.progress p {
	text-transform: uppercase;
	font-size: 14px;
	color: #948f8f;
	padding: 0;
margin: 0;
    margin-top: 0px;
margin-top: 1.5rem;
	font-weight:300;
}
.progress h3 {
	margin: 0;
	padding: 0;
	font-size: 24px;
}
.Maturity-accordion .vc_tta-panel-title {
	padding: 10px 0;
	margin: 0;
	/* box-shadow: 0px 1px 3px 1px #bcb8b885; */
	/* background: #fff; */
	display: flex !important;
	align-items: center;
	justify-content: space-between;
}
.Maturity-accordion {	
	border: #000;	
	position: relative;
	border: none;
	margin-top: 1.5rem;
	 background: #fff;
	 background: #fff;
	 box-shadow: 0px 1px 3px 1px #bcb8b885;
}
.Maturity-accordion .active .panel {
	padding: 2rem;
	/* margin: 2rem; */
	/* height: auto; */
	background: transparent;
	/* position: relative; */
	padding-top: 0rem;
}
.pannel-content {
	background: #fbfbfb;
	padding: 2rem;
	/*border-top: 45px solid #d8d8d8;*/
	margin-bottom: 2rem;
	border-radius: 5px;
	box-shadow: 3px 3px 3px 0px #17171752;
	margin-top: 2rem;
}
.Maturity-accordion .panel {
	padding: 0 2rem;
	background-color: #acabab;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin: -2px auto;
}

/* The container */
.container-label {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 17px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: 'Roboto';
	font-weight: 100;
	color: #1e3250 ;
}

/* Hide the browser's default checkbox */
.container-label input {
  position: absolute;
  opacity: 1;
  cursor: pointer;
  height: 20px;
  width: 20px;
  top: 3px;
  left: 4px;
}

/* Create a custom checkbox */
/*.checkmark {
	position: absolute;
	top: 3px;
	left: 4px;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border: 2px solid #4b4a4a;
}*/


/* When the checkbox is checked, add a blue background */
.container-label input:checked ~ .checkmark {
	background-color: #4b4a4a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked 
.container-label input:checked ~ .checkmark:after {
  display: block;
}*/

/* Style the checkmark/indicator */
.container-label .checkmark::after {
	left: 7px;
	top: 3px;
	width: 5px;
	height: 10px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.action {
  margin-top:2rem;
	padding: 0rem;
}
.question-block-2{	
margin:3rem auto;
}
/* Login-Register */
.btn.button.ur-submit-button.sing_up_cls, .user-registration-Button.button {
	background: #1e3250;
	height: 47px;
	border-radius: 3px;
	line-height: 0px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Roboto';
	color: #ffffff;
	min-width: 120px;
}
.password-input-group {
	height: auto;
	line-height: 0;
}
.user-registration-form-row label {
	font-size: 15px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	height: 0px;
}
.user-registration-Input {
	border: none;
	height: 40px;
	border: 1px solid #eee;
	border-radius: 50%;
}
.ur-checkbox-list {
	padding: 0;
}
#subscribe_newsletter_field ul
{
padding-left:5px;
}
.ur-checkbox-label {
	font-weight: 400;
}
.project-supported-section h1{
	text-align:center;
	margin:2rem auto;
}
.maturity-model .project-supported-section {
	margin: 50px auto;
}
.ul-type-1ul-type-2.tabs {
	margin-top: 1rem;
}
/* Css for Login **/
#ur-frontend-form {
	border: none;
	box-shadow: 1px 2px 2px 2px #0000001f;
	border-radius: 5px;
	margin: 3rem auto;
	padding: 2rem;
}
#ur-frontend-form a{
	font-weight:400;
}
.user-registration-Input, .ur-frontend-field {
	border: none !important;
	height: 50px !important;
	border: 1px solid #d4d4d4 !important;
	border-radius: 6px !important;
}
.user-registration-form.user-registration-form-login.login {
	width: 55%;
}

.user-registration-form.user-registration-form-login.login br {
	display: none;
}
#user-registration p {
	font-weight: 400;
}
.user-registration-form-row input:focus ~ label {
	top: -24px;
	background: #fff;
	padding: ;
	z-index: 1;
	color: #000;
	opacity: 1;
	font-weight: 400;
	height: 21px;
}
.password-input-group input:focus ~ label{
	top:-10px;
}
.user-registration-form-row label {
	font-size: 15px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	height: 0px;
	position: absolute;
	padding: 0rem;
	opacity: 0.5;
	/*text-transform: capitalize;*/
	font-family: 'Roboto';
	font-size: 15px !important;
	top:0;
	left: 15px;
	transition:0.5s;
}
.password-input-group label {
	top: 14px;
}
.user-registration-form-row input:focus, .ur-frontend-field:focus {
	border: 2px solid #2e4363 !important;
}

.user-registration-form-row.user-registration-form-row--wide.form-row.form-row-wide {
	margin-bottom: 2rem !important;
}

.user-registration-form-row.user-registration-form-row--wide.form-row.form-row-wide {
	margin-bottom: 2rem !important;
	position: relative;
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type="checkbox"], .ur-frontend-form .ur-form-row .ur-form-grid input[type="radio"] {
	margin-right: 5px;
	margin-left: 0px;
	margin-top: 0px;
}
.user-registration-LostPassword.lost_password {
	margin-top: 6rem !important;
	margin: 0;
	padding: 0;
}
.user-registration-register.register {
	padding: 0;
	margin: 0;
	margin-top: -3px;
}
/*Register */
#user-registration-form-1335 {
	border: none;
	box-shadow: 0px 1px 3px 1px #bcb8b885;
	border-radius: 5px;
	padding: 2.5rem 1.5rem;
}
.register_form_cls {
	margin: 3.5rem 0;
	font-family: 'Roboto';
	margin-bottom: 2.5rem !important;
}
.register_form_cls input::placeholder {
	color: #000 !important;
	font-family: 'Roboto';
	font-size: 15px;
}

#user-registration-form-1335 {
	border: none;
	box-shadow: 0px 1px 3px 1px #bcb8b885;
	border-radius: 5px;
	padding: 3.5rem 1.5rem 2rem 1.5rem;
	background: #fff;
}


.field-first_name, .field-last_name, .field-user_pass, .field-user_confirm_password {
	width: 25% !important;
	margin: 0 4px;
}
.ur-field-item.field-user_email {
	width: 45%;
	/* margin: 0 auto; */
	margin-left: auto;
}
.ur-form-grid.ur-grid-1 {
	display: flex;
	flex-wrap: wrap;
}

.ur-field-item.field-text {
	width: 51%;
	margin: 0 4px;
}

.ur-field-item.field-select:nth-child(2n) {
	width: 51%;
	margin: 0 4px;
}
.ur-field-item.field-select {
	width: 45%;
	margin-left: auto;
}

.ur-field-item.field-radio, .ur-field-item.field-privacy_policy,.ur-field-item.field-checkbox {
	width: 100%;
}
#user-registration-form-1335 select {
	font-size: 15px;
	font-family: 'Roboto';
	color: #7f7d7d !important;
}
#user-registration-form-1335 .ur-radio-list {
	margin: 0;
	padding: 0;
	/*height: 28px;*/
}
 .ur-field-item.field-radio::after {
	border-bottom: 2px solid #43434352;
	color: ;
	content: ' ';
	position: absolute;
	height: 3px;
	width: 92%;
	left: 39px;
	padding: 21px;
}
.ur-field-item.field-text{
	position:relative;
}
.ur-field-item.field-text::before {
	position: absolute;
	height: 2px;
	width: 194%;
	top: ;
	background: #d6cece;
	content: ' ';
	left: ;
	padding: ;
	margin: ;
	top: -45px;
}
.user-registration-error::before{
	display:none;
}
.ur-field-item.field-radio ul {
	padding-left: 7px;
	margin: 0;
	display: flex;
	justify-content: space-between;
	width: 14%;
	margin-top: -15px !important;
}
.ur-field-item.field-user_confirm_password {
	margin-bottom: 6rem !important;
}
 .ur-field-item.field-radio {
	margin-bottom: 4rem !important;

}
.ur-frontend-form .ur-form-row .ur-form-grid label.user-registration-error {
	color: #6b6c6d;
	font-weight: 400;
	margin: 0 !important;
	height: auto;
	font-size: 12px;
	padding: 0px;
	line-height: 13px;
	background: #fff;
	border: none;
	color: #fa2727 !important;
}
.ur-frontend-form.ur-frontend-form--rounded form .ur-form-row .ur-form-grid label{
	color: #6b6c6d;
	font-weight: 400;
}
.ur-field-item.field-privacy_policy {
	margin: 0 !important;
	height: 40px;
}
.btn.button.ur-submit-button.sing_up_cls {
	/* float: left; */
	margin: 2rem 0;
}
.ur-field-item.field-select{
	position:relative;
}
.ur-field-item.field-select::after {
	color: ;
	content: '\f0d7';
	position: absolute;
	right: 12px;
	top: 13px;
	font-family: 'fontAwesome';
}
.ur-frontend-field {
	height: 55px !important;}
.desc.width {
	width: 100%;
}
.small-content .desc.width p {
	font-size: 16px;
	line-height: 24px;
	font-family: "Roboto", sans-serif;
	font-weight: 100;
	color: #646363 !important;
	margin-top: 1.5rem;
}
.ur-field-item.field-privacy_policy .validate-required {
	margin: 0 !important;
	height: 44px;
}
.ur-field-item {
	height: 60px;
}
#clickmenud img{margin-right: 1rem;}
@media only screen and (max-width: 1000px) {

.sidebar-list.wpb_column.vc_column_container.vc_col-sm-3, .left_area, .right_area  {
	width: 100% !important;
}
	.content-sec.wpb_column.vc_column_container.vc_col-sm-9 {
	width: 100%;
}
.inline-grp-btn {
	margin-top: 1rem;
}
	.progress {
	width: 20%;
}
	.desc {
	width: 80%;
}
	.ur-field-item.field-radio ul {
	width: 26%;
}
}
@media only screen and (max-width: 768px) {
.field-first_name, .field-last_name, .field-user_pass, .field-user_confirm_password {
	width: 100% !important;
	margin: 0 4px;
}
	.ur-field-item.field-user_email, .ur-field-item.field-text , .ur-field-item.field-select, .ur-field-item.field-select:nth-child(2n)  {
	width: 100%;
}
	.ur-field-item.field-text::before {
    width: 100%;

}
	.ur-field-item.field-radio ul {
	width: 40%;
}
	.ur-field-item.field-radio::after {
	height: 3px;
	width: 95%;
	left: 9px;
}
	#user-registration-form-1335 {
	padding: 2rem 2px 2rem 2px;

}
	.maturity-model.register-page h1 {
	font-size: 23px;
	margin-bottom: 0rem !important;
}
}
@media only screen and (max-width: 420px) {
			.maturity-model {
	margin-top: 18rem;
}
	.ur-field-item.field-radio ul {
	width: 51%;
}
}
.submit_quiz_data{
    LINE-HEIGHT: 45PX;
    HEIGHT: AUTO;
    /* DISPLAY: BLOCK; */
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: NORMAL !IMPORTANT;
}
.save_quiz_btn{
	LINE-HEIGHT: 45PX;
    HEIGHT: AUTO;
    /* DISPLAY: BLOCK; */
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: NORMAL !IMPORTANT;
}
.quit_quiz_data {
    LINE-HEIGHT: 45PX;
    HEIGHT: AUTO;
    /* DISPLAY: BLOCK; */
    TEXT-ALIGN: CENTER;
    FONT-WEIGHT: NORMAL !IMPORTANT;
}
span.success_message {
    color: green;
    font-size: 15px;
    font-weight: 500;
    padding: 5px;
}

/*update 23=7=20 */
.welcome_back {
    /*font-family: "FlamaCondensed-Medium";*/
	font-family: "Roboto", sans-serif;
}
#question-footer {
    padding: 50px 15px;
    background-color: #f2f2f2 !important;
}
/*update 24=7=20 */
.kaluram_area .user-registration-Input, .kaluram_area .ur-frontend-field{
	    border: 1px solid #9c9c9c!important;
	padding: 19px!important;
}
.kaluram_area .user-registration-form .lost_password a{    font-size: 14px;}
.kaluram_area .user-registration-form .register a{    font-size: 14px;}
.kaluram_area .user-registration-form .required{    display: none;}
.kaluram_area .user-registration-form label{
	padding: 0 5px;
font-weight: 400;
font-size: 14px !important;
}
.kaluram_area .user-registration .user-registration-error strong{    padding: 0 5px 0 0;}

#first_name::placeholder, #last_name::placeholder, #user_email::placeholder,#user_pass::placeholder,#user_confirm_password::placeholder,#organization_name::placeholder {
    color: #7f7d7d !important;
    opacity: 1;
}
/*update 25=7=20 */
.sidebar-company h5{font-family: "Roboto", sans-serif;font-size: 14px;line-height: 20px;  /*font-family: 'Flama-Book'; */  color: #8e8e8e;}
.maturity-model{    margin-top: 15rem;}
.model_intro h2{    font-weight: 300;color: #1e3250 !important;
    font-size: 35px;   font-family: "Roboto", sans-serif;/* font-family: 'Flama-Book';*/
    margin: 0 0 40px 0;}
.model_intro p{
	font-weight: 300;color: #1e3250 !important;    font-size: 17px;
	    font-family: "Roboto", sans-serif;
}
.model_intro_wrap {
    padding-bottom: 200px;
}

.form_name_submit{margin: 20px 0;}
.form_name_submit .form-control {
    min-width: 500px;
    height: 40px;
    background: transparent;
    border: 1px solid #9c9c9c;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 10px;
	font-family: "Roboto", sans-serif;
font-weight: 100;
font-size: 14px;
line-height: 28px;
}
.form_name_submit label{display: block;}
.form_name_submit .blue-btn a{display: block;
    text-align: center;}

/*update 27=7=20 */
.footertop{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-color: #f2f2f2 !important;	
    text-align:center;
        border-top: 40px solid white;
}
.text-block {
    font-weight: 400;
    color: #1e3250 !important;
    font-size: 17px;
    font-family: "Roboto", sans-serif;
}
.page-template-template-register .register-page {
    padding-bottom: 60px;    
}
.model_intro ul{
	margin:0;
	    padding: 0 0 0 20px;
}
.model_intro ul li{
	  font-weight: 300;
    color: #1e3250 !important;
    font-size: 17px;
    font-family: "Roboto", sans-serif;
	position:relative;
	/*list-style:none;*/
}
.model_intro ul li span{
	    font-size: 15px;
}
.model_intro ul li:before{
	position: absolute;
	content: "";
	top:21px;
	left: -15px;
	background: #1e3250;
	height: 7px;
	width: 7px;
	border-radius: 50%;
}
.page-template-template-register .ur-field-item .ur-checkbox-list .ur-checkbox-label {
margin: 0!important;
}
p.profile_update_msg {
    color: green !important;
    font-weight: 400;
    font-size: 15px;
}

#chartjs-tooltip {
    opacity: 1;
    position: absolute;
    /*background: rgba(0, 0, 0, .7);*/
    color: white;
    padding: 3px;
    border-radius: 3px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    pointer-events: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
#chartjs-tooltip.below {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
#chartjs-tooltip.above {
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}
#chartjs-tooltip.above, #chartjs-tooltip.below {
width: 200px;
font-size: 14px!important;
line-height: 20px!important;
}

.chartjs-tooltip_cat {
    opacity: 1;
    position: absolute;
    /*background: rgba(0, 0, 0, .7);*/
    color: white;
    padding: 3px;
    border-radius: 3px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    pointer-events: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.chartjs-tooltip_cat.below {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.chartjs-tooltip_cat.above {
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}
.chartjs-tooltip_cat.above, .chartjs-tooltip_cat.below {
	width: 200px;
	font-size: 14px!important;
	line-height: 20px!important;
}

/*Apperance CCSS start here*/

/*29.7.20*/
.user-registration-ResetPassword .user-registration-form-row{position: relative;}
.user-registration-ResetPassword {width: 100%; max-width: 500px;}
.form_name_submit {
    border: none;
    box-shadow: 0px 1px 3px 1px #bcb8b885;
    border-radius: 5px;
    padding:30px;
    background: #fff;
}
.board_of_directors {
    margin-bottom: 30px;
}
.for_icon{position: relative; display: inline-block;}
.for_icon::after {
    content: '\f0d7';
    position: absolute;
    right: 12px;
    top: 6px;
    font-family: 'fontAwesome';
}
/*30.7.20*/
.page_wrap {
    background: #edf1f2;
    padding-top: 15rem;
	  padding-bottom: 5rem;
}
.left_area .tabs_quiz button {
    font-weight: 300;
    color: #585757;
    align-items: center;
    display: flex;
    font-size: 16px;
   font-family: "Roboto", sans-serif;
    padding: 0 0 12px 0;
}
.left_area .tabs_quiz img {
    margin-right: 1rem;
    height: 38px;
    width: 38px;
}
.page_wrap .container{    display: flex;
    flex-wrap: wrap;}
.left_area {
    width: 300px;
    margin-right: 20px;
}
.right_area {
    width: calc(100% - 320px);
}
.right_area .model_intro_wrap {
    padding-bottom: 50px;
}
.model_intro p{    
	font-weight: 100;
    font-size: 16px;    
    line-height: 28px;}
.result_line{
	box-shadow: 0px 1px 3px 1px #bcb8b885;
    border-radius: 5px;
    background: #fff;
	margin: 0 0 30px 0px;
}
.result_line_head {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px 25px;
    border-bottom: 1px solid #ececec;
}
.result_line_body_title {
    margin: 10px 0;
}
.result_line_head_title h2 {
    margin: 0;
    font-size: 20px;
    color: #4c4c4c;font-family: "Roboto", sans-serif;
    /*font-family: "Flama-Medium";*/
}
.result_line_head_icon {
    display: inline-flex;
}
.result_line_body{ padding: 20px 35px; }
.result_line_body_title h2 {
    margin: 0;
    position: relative;
    padding: 0;
    font-size: 16px;
    color: #585859;
    font-weight: 400;
	cursor: pointer;
}
.result_line_body_title h2::after {
    content: '\f0da';
    position: absolute;
    left:-11px;transform: rotate(0deg);
    top: -1px;
    font-family: 'fontAwesome';transition:0.6s
	    
}
.actived .result_line_body_title h2::after {
	transform: rotate(90deg);

}

/*.result_line_head_icon img {
    width: 24px;
}*/
.result_line_body_section {
    display: flex;padding: 0px 15px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 0 0;transition: unset;
	
}
.section_commom {	transition: unset;}
a.custom_btn{transition:unset}
.line1 .result_line_body_section {
	display: flex;
}
/* .result_line_body_section.result_summary_content{
	display: none;
} */
.result_line_body_section.result_summary_content.active {
    display: flex !important;
}
.result_line_body_section1 {    width: 30%;}
.result_line_body_section2 {
    text-align: left;
	    width: 40%;
	position:relative;
}
.result_line_body_section3 {  text-align: center;  width: 30%;}
.section_commom{ }
.section_commom ul{ padding: 0; margin: 0; }
.section_commom ul li {
    width: 100%;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f7f7f7;
    margin-bottom: 2px;
    padding: 0;
}
.section_commom ul li:first-child span{
    height: 50px;
	text-transform: uppercase;
}
.section_commom ul li span {
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-weight: 500;
    color: #444;
    font-size: 14px;
}
.data_title {
    width: calc( 100% - 60px);
    justify-content: flex-end;text-align: right;font-size:13px;
    padding-right: 12px!important;text-transform: none !important;
}
.total_question .data_title {
	font-size: 13px;line-height: 18px;
}
.data_value {
    color: #fff!important;
    width: 60px;
    text-align: center;
    justify-content: center;
}
.data_color1{ background: #1e3250; }
.data_color2{ background: #c00000; }
.data_color3{ background: #da792d; }
.data_color4{ background: #ffc000; }
.data_color5{ background: #70ad47;}
.data_color6{ background: #a5a5a5;}
.custom_btn {
    display: inline-block;
    font-size: 14px;
    color: #fff!important;
    border-radius: 5px;
    padding: 15px 40px;
    background: rgb(30, 50, 80);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.seprator {
    height: 1px;
    width: 100%;
    background: #ececec;
    display: block;
}
.pb-100{ padding-bottom:120px;}

/*31.7.20*/
.hover_pop {
    background: #4c4c4c;
    padding: 10px 15px;
    border-radius: 2px;
    max-width: 260px;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
	  transition: 1s;
}
.hover_pop p {
    color: #fff;
    text-align: left;
    font-weight: 400;
    margin: 0;
    line-height: 20px;
    font-size: 14px;
}
.result_line_body_section2:hover .hover_pop{
	display:block;
	cursor:pointer;
}
.result_line_head_icon button{
	    border: none;
    background: transparent;
	padding: 0;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  padding-top: 150px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.custom_model .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 40px;
  border: 1px solid #888;
  width: 80%;
	border-radius: 2px;
}

/* The Close Button */
.custom_model .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.custom_model .close:hover,
.custom_model .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.pop_body{}
.pop_body h3{    
	margin: 0;
    font-size: 16px;
    color: #4c4c4c;
   font-family: "Roboto", sans-serif;
}
.pop_body p {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    align-items: center;
    display: flex;
}
.pop_body ul{
	margin: 50px 0 0 20px;
	padding: 0; }
.pop_body ul li {
    list-style: none;
    font-weight: 400;
    padding: 0;
    margin-bottom: 2px;
}
.pop_body ul li span {
    display: inline-block;
    margin-right: 20px;
    min-width: 220px;
    text-align: center;
    padding: 10px 20px;
    color: #fff;
    font-weight: 400;
}

/*1.8.20*/
.btn_block{ margin-top: 10px;}
.btn_block .custom_btn{    padding: 10px 50px;  margin-right: 20px;}
.ansbox1{      
	width: 100%;  
	position: relative;
	margin-top: 20px;
}
.ansbox1 .ansline {
    background: #f7f7f7;
    padding: 11px 160px 11px 15px;
    position: relative;
	    display: flex;
}
.ansbox1 .ansline strong{ font-weight: 600;} 
.ansbox1 .ansline p {
   font-family: "Roboto", sans-serif;
font-weight: 100;
font-size: 16px;
line-height: 28px;
	    margin: 0;
}
.ansbox1 .ansline .btn_red {
    /* background: #c00000; */
    display: flex;
    font-weight: 400;
    color: #fff;
    width: 130px;
    height: 100%;
    text-align: center;
    position: absolute;
    padding: 10px 0;
    cursor: pointer;
    align-items: center;
    top: 0;
    justify-content: space-around;
    right: 0;
}
.ansbox1 .ansline .btn_red:hover .hover_pop{
	display:block
}
.ansbox1 .ansline .hover_pop{
	top: -90px; 
	width:260px;
	    right: -50px;
}
.ansbox2 {
    width: 100%;
    display: flex;
   flex-wrap: nowrap;
	align-items: center;
	margin: 50px 0 20px 0;
}
.ansbox2 img {
    margin-right: 20px;
    max-width: 92px;	    
}
.ansbox2 .ansline2{}
.ansline2 h2{margin: 0;
    font-size: 15px;
    font-weight: 500;}
.ansline2 p{    
	font-family: "Roboto", sans-serif;
font-weight: 100;
font-size: 16px;
line-height: 28px;
    margin: 0;
}
.left_area .tabs_quiz button a, .model-acc.accordion a{    display: flex;
    align-items: center;font-weight: 400;
    color: #585757;}
.result_line.result_detail_sec {
    display: none;
}
.result_line.result_detail_sec.active {
    display: block;
}
.result_line_body_section.result_detail_content {
    display: none;
}
.result_line_body_section.result_detail_content.active {
    display: block;
}

/*10.08.20*/
.form_btn_block{
    display: flex;
    margin-bottom: 50px;
    justify-content: flex-end;
    width: 100%;	
}
.shado_box{width: 100%; text-align:center; transition: unset;}
.shado_box img{width: auto;}
#chartjs-tooltip.above {
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}
.question_disable{ opacity: .2; }


/*Apperance CCSS end here*/
#clickmenud{display:none}
#clickmenud {
	background: transparent;
	border: 0;
}
#clickmenud img{height: 25px;width: 40px;}
.mmenu.mmg {
	display: block;
}

#maturity_tab2c.headsmall .row.title-section{box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);width:100% !important}
/*#maturity_tab5c .color-li .data_color {
	background-color: #2f5597;
	color: #fff;
	padding: 5px 15px;
	border-radius: 7px;
	margin-right: 15px;
	width: 122px;
	text-align: center;
	font-weight: 600;
	display: block;
}*/
#maturity_tab5c .color-li .data_color {
    background-color: #2f5597;
    color: #fff;
    padding: 5px 15px;
    border-radius: 7px;
    margin-right: 15px;
    min-width: 225px;
    text-align: center;
    font-weight: 600;
    display: flex;
    min-height: 60px;
    align-items: center;
    justify-content: center;
}
#maturity_tab5c .color-li {
	background-color: #ddd;
	list-style-type: none !important;
	margin-bottom: 15px;
	border-radius: 7px;
	display: flex;
	padding: 0;
	align-items: center;
}
#maturity_tab5c ul li::before {
	display:none
}
#maturity_tab5c ul {
	margin-top: 15px;
/*padding: 0;*/
}
#maturity_tab5c ul li, #maturity_tab5c ol li, .model_intro ul li {
	font-weight: 100;
	color: #1e3250 !important;
	font-size: 16px;
	font-family: "Roboto", sans-serif;
}
.model-acc.accordion.tablinks {font-weight:400}
#maturity_tab2c .wpb_wrapper.big-text p {
	background-color: #1E3250;
	padding: 10px 15px;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
}
#side-sec.sidebar-list {
	padding-bottom: 250px;
}
#maturity_tab2c .wpb_text_column.wpb_content_element .border-bottom{border:0}
#maturity_tab4c select.form-control{line-height: 19px;}
#maturity_tab5c ul li, #maturity_tab5c ol li{    padding: 5px 0px;}

/* div{transition:unset !important} */


@media only screen and (min-width: 1023px) {
#maturity_tab2c.headsmall .row.title-section {
	position: fixed;
	right: 0px;
	top: 160px;
	background-color: #edf1f2;
	width: 1310pc;
	padding: 35px 15px 15px 15px;
	z-index: 1;

	max-width: 1310px;
	margin: auto;
	left: 0;
	padding-left: 25%;
}
}
@media only screen and (max-width: 1199px) {
.result_line_body_section3 .custom_btn{padding: 15px 20px;}	
.result_line_body_section1 {	width: 35%;}
.result_line_body_section2{width: 35%;}
}
@media only screen and (max-width: 1023px) {
	.result_line_body_section1 {
	width: 35%;
}
.result_line_body_section3 {
	width: 25%;
}
.custom_btn{padding: 15px 30px;}
	.mmenu {
	transition: unset;
	position: absolute;
	background: #fff;
	z-index: 1;display:none;
	width: auto;
	padding: 20px;
	left: 0;
	right: 0;
}
	.sidebar-company {	display:flex;	align-items: flex-start;}
	#clickmenud {
	display: block;
	padding: 0 !important;
	position: relative;
	top: 7px;
}
		.sidebar-company  .wpb_wrapper {	margin-left: 0;}
	
}
@media only screen and (max-width: 767px) {
	.inline-grp-btn {flex-wrap: wrap;justify-content: center;}
	.maturity-model .blue-btn{margin-bottom: 12px;padding-left: 13px !important;padding-right: 13px !important;font-size:12px !important;}
	.btn_block .custom_btn {	padding: 10px 15px !important;	margin-bottom: 20px;}
	#side-sec.sidebar-list {	padding-bottom: 5px !important;}
	#maturity_tab5c ol {	padding: 0;	list-style-position: inside;}
	.pop_body ul {	margin: 50px 0 0 0px;}
	.pop_body ul li {	text-align: center;	margin-bottom: 30px;border-bottom: 1px solid #ececec;
	padding-bottom: 20px;}
	.pop_body ul li span{width:100%;}
	.result_line_body_title h2::after {left: 0px;}
	.result_line_body_title h2{padding: 0px 0px 0px 15px;}
	.section_commom ul li span{/*font-size:13px !important;padding-right: 6px !important;*/}
	.result_line_body {	padding: 0px 35px;}
.result_line_body_section1 {	width: 100%;}
.result_line_body_section2 {	width: 100%;	margin: 20px 0px  5px 0px;}
.footertopimg img {	width: 100%;}
.result_line_body_section3 {	width: 100%;text-align:center;	margin-top: 15px;margin-bottom: 15px;}
.section_commom canvas {width: 260px !important;	height: 170px !important;}
.model_intro h2{line-height: 35px;}
.form_name_submit .form-control{min-width:100%}	
.page-id-1316, .page-id-2813, .page-id-3007 {	padding-top: 80px;}	
.maturity-model {	margin-top: 5rem;}
.page-id-2813 .page_wrap, .page-id-3007 .page_wrap {	padding-top: 5rem;}
.ansbox1 .ansline p{margin-top:10px;width:100%;}
.ansbox1 .ansline {padding:15px !important;display: flex;flex-direction: column-reverse;}
.ansbox1 .ansline span{position:unset !important}
}

.action {
    display: flex;
}

